<?php

use CodeIgniter\Router\RouteCollection;

/**
 * @var RouteCollection $routes
 */
$routes->get('/', 'Votar::index');
$routes->get('ingresar/(:num)', 'Votar::login/$1');
$routes->get('mivoto/(:num)', 'Votar::voto/$1');
$routes->post('votar', 'Votar::guardar_voto');
$routes->get('admin/(:num)', 'Admin::login/$1');
$routes->post('verificar', 'Admin::verificar');
$routes->get('web', 'Admin::sistema');
$routes->get('acta', 'Admin::acta_elecoral');
